{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [],
   "source": [
    "f = open(\"D:\\\\faradars\\\\files\\\\txt_file.txt\", 'w')\n",
    "f.write('faradars web crawling')\n",
    "f.close()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "metadata": {},
   "outputs": [],
   "source": [
    "f = open(\"D:\\\\faradars\\\\files\\\\txt_file.txt\", 'w')\n",
    "f.write('faradars web crawling')\n",
    "f.close()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 6,
   "metadata": {},
   "outputs": [],
   "source": [
    "f = open(\"D:\\\\faradars\\\\files\\\\txt_file.txt\", 'a')\n",
    "f.write('\\nfaradars web crawling 1')\n",
    "f.close()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": [
    "f = open(\"D:\\\\faradars\\\\files\\\\txt_file.txt\", 'wb')"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 7,
   "metadata": {},
   "outputs": [],
   "source": [
    "with open(\"D:\\\\faradars\\\\files\\\\txt_file.txt\", 'w') as f:\n",
    "    f.write('faradars web crawling')"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "metadata": {},
   "outputs": [],
   "source": [
    "with open(file=\"D:\\\\faradars\\\\files\\\\txt_file.txt\", mode='w', encoding='utf-8') as f:\n",
    "    for i in range(200):\n",
    "        f.write('خزشگر وب فرادرس ' + str(i+1) + '\\n')"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 9,
   "metadata": {},
   "outputs": [],
   "source": [
    "with open(file=\"D:\\\\faradars\\\\files\\\\txt_file.txt\", mode='r', encoding='utf-8') as f:\n",
    "    output = f.read()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  },
  {
   "cell_type": "code",
   "execution_count": 10,
   "metadata": {
    "scrolled": true
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "'خزشگر وب فرادرس 1\\nخزشگر وب فرادرس 2\\nخزشگر وب فرادرس 3\\nخزشگر وب فرادرس 4\\nخزشگر وب فرادرس 5\\nخزشگر وب فرادرس 6\\nخزشگر وب فرادرس 7\\nخزشگر وب فرادرس 8\\nخزشگر وب فرادرس 9\\nخزشگر وب فرادرس 10\\nخزشگر وب فرادرس 11\\nخزشگر وب فرادرس 12\\nخزشگر وب فرادرس 13\\nخزشگر وب فرادرس 14\\nخزشگر وب فرادرس 15\\nخزشگر وب فرادرس 16\\nخزشگر وب فرادرس 17\\nخزشگر وب فرادرس 18\\nخزشگر وب فرادرس 19\\nخزشگر وب فرادرس 20\\nخزشگر وب فرادرس 21\\nخزشگر وب فرادرس 22\\nخزشگر وب فرادرس 23\\nخزشگر وب فرادرس 24\\nخزشگر وب فرادرس 25\\nخزشگر وب فرادرس 26\\nخزشگر وب فرادرس 27\\nخزشگر وب فرادرس 28\\nخزشگر وب فرادرس 29\\nخزشگر وب فرادرس 30\\nخزشگر وب فرادرس 31\\nخزشگر وب فرادرس 32\\nخزشگر وب فرادرس 33\\nخزشگر وب فرادرس 34\\nخزشگر وب فرادرس 35\\nخزشگر وب فرادرس 36\\nخزشگر وب فرادرس 37\\nخزشگر وب فرادرس 38\\nخزشگر وب فرادرس 39\\nخزشگر وب فرادرس 40\\nخزشگر وب فرادرس 41\\nخزشگر وب فرادرس 42\\nخزشگر وب فرادرس 43\\nخزشگر وب فرادرس 44\\nخزشگر وب فرادرس 45\\nخزشگر وب فرادرس 46\\nخزشگر وب فرادرس 47\\nخزشگر وب فرادرس 48\\nخزشگر وب فرادرس 49\\nخزشگر وب فرادرس 50\\nخزشگر وب فرادرس 51\\nخزشگر وب فرادرس 52\\nخزشگر وب فرادرس 53\\nخزشگر وب فرادرس 54\\nخزشگر وب فرادرس 55\\nخزشگر وب فرادرس 56\\nخزشگر وب فرادرس 57\\nخزشگر وب فرادرس 58\\nخزشگر وب فرادرس 59\\nخزشگر وب فرادرس 60\\nخزشگر وب فرادرس 61\\nخزشگر وب فرادرس 62\\nخزشگر وب فرادرس 63\\nخزشگر وب فرادرس 64\\nخزشگر وب فرادرس 65\\nخزشگر وب فرادرس 66\\nخزشگر وب فرادرس 67\\nخزشگر وب فرادرس 68\\nخزشگر وب فرادرس 69\\nخزشگر وب فرادرس 70\\nخزشگر وب فرادرس 71\\nخزشگر وب فرادرس 72\\nخزشگر وب فرادرس 73\\nخزشگر وب فرادرس 74\\nخزشگر وب فرادرس 75\\nخزشگر وب فرادرس 76\\nخزشگر وب فرادرس 77\\nخزشگر وب فرادرس 78\\nخزشگر وب فرادرس 79\\nخزشگر وب فرادرس 80\\nخزشگر وب فرادرس 81\\nخزشگر وب فرادرس 82\\nخزشگر وب فرادرس 83\\nخزشگر وب فرادرس 84\\nخزشگر وب فرادرس 85\\nخزشگر وب فرادرس 86\\nخزشگر وب فرادرس 87\\nخزشگر وب فرادرس 88\\nخزشگر وب فرادرس 89\\nخزشگر وب فرادرس 90\\nخزشگر وب فرادرس 91\\nخزشگر وب فرادرس 92\\nخزشگر وب فرادرس 93\\nخزشگر وب فرادرس 94\\nخزشگر وب فرادرس 95\\nخزشگر وب فرادرس 96\\nخزشگر وب فرادرس 97\\nخزشگر وب فرادرس 98\\nخزشگر وب فرادرس 99\\nخزشگر وب فرادرس 100\\nخزشگر وب فرادرس 101\\nخزشگر وب فرادرس 102\\nخزشگر وب فرادرس 103\\nخزشگر وب فرادرس 104\\nخزشگر وب فرادرس 105\\nخزشگر وب فرادرس 106\\nخزشگر وب فرادرس 107\\nخزشگر وب فرادرس 108\\nخزشگر وب فرادرس 109\\nخزشگر وب فرادرس 110\\nخزشگر وب فرادرس 111\\nخزشگر وب فرادرس 112\\nخزشگر وب فرادرس 113\\nخزشگر وب فرادرس 114\\nخزشگر وب فرادرس 115\\nخزشگر وب فرادرس 116\\nخزشگر وب فرادرس 117\\nخزشگر وب فرادرس 118\\nخزشگر وب فرادرس 119\\nخزشگر وب فرادرس 120\\nخزشگر وب فرادرس 121\\nخزشگر وب فرادرس 122\\nخزشگر وب فرادرس 123\\nخزشگر وب فرادرس 124\\nخزشگر وب فرادرس 125\\nخزشگر وب فرادرس 126\\nخزشگر وب فرادرس 127\\nخزشگر وب فرادرس 128\\nخزشگر وب فرادرس 129\\nخزشگر وب فرادرس 130\\nخزشگر وب فرادرس 131\\nخزشگر وب فرادرس 132\\nخزشگر وب فرادرس 133\\nخزشگر وب فرادرس 134\\nخزشگر وب فرادرس 135\\nخزشگر وب فرادرس 136\\nخزشگر وب فرادرس 137\\nخزشگر وب فرادرس 138\\nخزشگر وب فرادرس 139\\nخزشگر وب فرادرس 140\\nخزشگر وب فرادرس 141\\nخزشگر وب فرادرس 142\\nخزشگر وب فرادرس 143\\nخزشگر وب فرادرس 144\\nخزشگر وب فرادرس 145\\nخزشگر وب فرادرس 146\\nخزشگر وب فرادرس 147\\nخزشگر وب فرادرس 148\\nخزشگر وب فرادرس 149\\nخزشگر وب فرادرس 150\\nخزشگر وب فرادرس 151\\nخزشگر وب فرادرس 152\\nخزشگر وب فرادرس 153\\nخزشگر وب فرادرس 154\\nخزشگر وب فرادرس 155\\nخزشگر وب فرادرس 156\\nخزشگر وب فرادرس 157\\nخزشگر وب فرادرس 158\\nخزشگر وب فرادرس 159\\nخزشگر وب فرادرس 160\\nخزشگر وب فرادرس 161\\nخزشگر وب فرادرس 162\\nخزشگر وب فرادرس 163\\nخزشگر وب فرادرس 164\\nخزشگر وب فرادرس 165\\nخزشگر وب فرادرس 166\\nخزشگر وب فرادرس 167\\nخزشگر وب فرادرس 168\\nخزشگر وب فرادرس 169\\nخزشگر وب فرادرس 170\\nخزشگر وب فرادرس 171\\nخزشگر وب فرادرس 172\\nخزشگر وب فرادرس 173\\nخزشگر وب فرادرس 174\\nخزشگر وب فرادرس 175\\nخزشگر وب فرادرس 176\\nخزشگر وب فرادرس 177\\nخزشگر وب فرادرس 178\\nخزشگر وب فرادرس 179\\nخزشگر وب فرادرس 180\\nخزشگر وب فرادرس 181\\nخزشگر وب فرادرس 182\\nخزشگر وب فرادرس 183\\nخزشگر وب فرادرس 184\\nخزشگر وب فرادرس 185\\nخزشگر وب فرادرس 186\\nخزشگر وب فرادرس 187\\nخزشگر وب فرادرس 188\\nخزشگر وب فرادرس 189\\nخزشگر وب فرادرس 190\\nخزشگر وب فرادرس 191\\nخزشگر وب فرادرس 192\\nخزشگر وب فرادرس 193\\nخزشگر وب فرادرس 194\\nخزشگر وب فرادرس 195\\nخزشگر وب فرادرس 196\\nخزشگر وب فرادرس 197\\nخزشگر وب فرادرس 198\\nخزشگر وب فرادرس 199\\nخزشگر وب فرادرس 200\\n'"
      ]
     },
     "execution_count": 10,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "output"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 11,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "خزشگر وب فرادرس 1\n",
      "خزشگر وب فرادرس 2\n",
      "خزشگر وب فرادرس 3\n",
      "خزشگر وب فرادرس 4\n",
      "خزشگر وب فرادرس 5\n",
      "خزشگر وب فرادرس 6\n",
      "خزشگر وب فرادرس 7\n",
      "خزشگر وب فرادرس 8\n",
      "خزشگر وب فرادرس 9\n",
      "خزشگر وب فرادرس 10\n",
      "خزشگر وب فرادرس 11\n",
      "خزشگر وب فرادرس 12\n",
      "خزشگر وب فرادرس 13\n",
      "خزشگر وب فرادرس 14\n",
      "خزشگر وب فرادرس 15\n",
      "خزشگر وب فرادرس 16\n",
      "خزشگر وب فرادرس 17\n",
      "خزشگر وب فرادرس 18\n",
      "خزشگر وب فرادرس 19\n",
      "خزشگر وب فرادرس 20\n",
      "خزشگر وب فرادرس 21\n",
      "خزشگر وب فرادرس 22\n",
      "خزشگر وب فرادرس 23\n",
      "خزشگر وب فرادرس 24\n",
      "خزشگر وب فرادرس 25\n",
      "خزشگر وب فرادرس 26\n",
      "خزشگر وب فرادرس 27\n",
      "خزشگر وب فرادرس 28\n",
      "خزشگر وب فرادرس 29\n",
      "خزشگر وب فرادرس 30\n",
      "خزشگر وب فرادرس 31\n",
      "خزشگر وب فرادرس 32\n",
      "خزشگر وب فرادرس 33\n",
      "خزشگر وب فرادرس 34\n",
      "خزشگر وب فرادرس 35\n",
      "خزشگر وب فرادرس 36\n",
      "خزشگر وب فرادرس 37\n",
      "خزشگر وب فرادرس 38\n",
      "خزشگر وب فرادرس 39\n",
      "خزشگر وب فرادرس 40\n",
      "خزشگر وب فرادرس 41\n",
      "خزشگر وب فرادرس 42\n",
      "خزشگر وب فرادرس 43\n",
      "خزشگر وب فرادرس 44\n",
      "خزشگر وب فرادرس 45\n",
      "خزشگر وب فرادرس 46\n",
      "خزشگر وب فرادرس 47\n",
      "خزشگر وب فرادرس 48\n",
      "خزشگر وب فرادرس 49\n",
      "خزشگر وب فرادرس 50\n",
      "خزشگر وب فرادرس 51\n",
      "خزشگر وب فرادرس 52\n",
      "خزشگر وب فرادرس 53\n",
      "خزشگر وب فرادرس 54\n",
      "خزشگر وب فرادرس 55\n",
      "خزشگر وب فرادرس 56\n",
      "خزشگر وب فرادرس 57\n",
      "خزشگر وب فرادرس 58\n",
      "خزشگر وب فرادرس 59\n",
      "خزشگر وب فرادرس 60\n",
      "خزشگر وب فرادرس 61\n",
      "خزشگر وب فرادرس 62\n",
      "خزشگر وب فرادرس 63\n",
      "خزشگر وب فرادرس 64\n",
      "خزشگر وب فرادرس 65\n",
      "خزشگر وب فرادرس 66\n",
      "خزشگر وب فرادرس 67\n",
      "خزشگر وب فرادرس 68\n",
      "خزشگر وب فرادرس 69\n",
      "خزشگر وب فرادرس 70\n",
      "خزشگر وب فرادرس 71\n",
      "خزشگر وب فرادرس 72\n",
      "خزشگر وب فرادرس 73\n",
      "خزشگر وب فرادرس 74\n",
      "خزشگر وب فرادرس 75\n",
      "خزشگر وب فرادرس 76\n",
      "خزشگر وب فرادرس 77\n",
      "خزشگر وب فرادرس 78\n",
      "خزشگر وب فرادرس 79\n",
      "خزشگر وب فرادرس 80\n",
      "خزشگر وب فرادرس 81\n",
      "خزشگر وب فرادرس 82\n",
      "خزشگر وب فرادرس 83\n",
      "خزشگر وب فرادرس 84\n",
      "خزشگر وب فرادرس 85\n",
      "خزشگر وب فرادرس 86\n",
      "خزشگر وب فرادرس 87\n",
      "خزشگر وب فرادرس 88\n",
      "خزشگر وب فرادرس 89\n",
      "خزشگر وب فرادرس 90\n",
      "خزشگر وب فرادرس 91\n",
      "خزشگر وب فرادرس 92\n",
      "خزشگر وب فرادرس 93\n",
      "خزشگر وب فرادرس 94\n",
      "خزشگر وب فرادرس 95\n",
      "خزشگر وب فرادرس 96\n",
      "خزشگر وب فرادرس 97\n",
      "خزشگر وب فرادرس 98\n",
      "خزشگر وب فرادرس 99\n",
      "خزشگر وب فرادرس 100\n",
      "خزشگر وب فرادرس 101\n",
      "خزشگر وب فرادرس 102\n",
      "خزشگر وب فرادرس 103\n",
      "خزشگر وب فرادرس 104\n",
      "خزشگر وب فرادرس 105\n",
      "خزشگر وب فرادرس 106\n",
      "خزشگر وب فرادرس 107\n",
      "خزشگر وب فرادرس 108\n",
      "خزشگر وب فرادرس 109\n",
      "خزشگر وب فرادرس 110\n",
      "خزشگر وب فرادرس 111\n",
      "خزشگر وب فرادرس 112\n",
      "خزشگر وب فرادرس 113\n",
      "خزشگر وب فرادرس 114\n",
      "خزشگر وب فرادرس 115\n",
      "خزشگر وب فرادرس 116\n",
      "خزشگر وب فرادرس 117\n",
      "خزشگر وب فرادرس 118\n",
      "خزشگر وب فرادرس 119\n",
      "خزشگر وب فرادرس 120\n",
      "خزشگر وب فرادرس 121\n",
      "خزشگر وب فرادرس 122\n",
      "خزشگر وب فرادرس 123\n",
      "خزشگر وب فرادرس 124\n",
      "خزشگر وب فرادرس 125\n",
      "خزشگر وب فرادرس 126\n",
      "خزشگر وب فرادرس 127\n",
      "خزشگر وب فرادرس 128\n",
      "خزشگر وب فرادرس 129\n",
      "خزشگر وب فرادرس 130\n",
      "خزشگر وب فرادرس 131\n",
      "خزشگر وب فرادرس 132\n",
      "خزشگر وب فرادرس 133\n",
      "خزشگر وب فرادرس 134\n",
      "خزشگر وب فرادرس 135\n",
      "خزشگر وب فرادرس 136\n",
      "خزشگر وب فرادرس 137\n",
      "خزشگر وب فرادرس 138\n",
      "خزشگر وب فرادرس 139\n",
      "خزشگر وب فرادرس 140\n",
      "خزشگر وب فرادرس 141\n",
      "خزشگر وب فرادرس 142\n",
      "خزشگر وب فرادرس 143\n",
      "خزشگر وب فرادرس 144\n",
      "خزشگر وب فرادرس 145\n",
      "خزشگر وب فرادرس 146\n",
      "خزشگر وب فرادرس 147\n",
      "خزشگر وب فرادرس 148\n",
      "خزشگر وب فرادرس 149\n",
      "خزشگر وب فرادرس 150\n",
      "خزشگر وب فرادرس 151\n",
      "خزشگر وب فرادرس 152\n",
      "خزشگر وب فرادرس 153\n",
      "خزشگر وب فرادرس 154\n",
      "خزشگر وب فرادرس 155\n",
      "خزشگر وب فرادرس 156\n",
      "خزشگر وب فرادرس 157\n",
      "خزشگر وب فرادرس 158\n",
      "خزشگر وب فرادرس 159\n",
      "خزشگر وب فرادرس 160\n",
      "خزشگر وب فرادرس 161\n",
      "خزشگر وب فرادرس 162\n",
      "خزشگر وب فرادرس 163\n",
      "خزشگر وب فرادرس 164\n",
      "خزشگر وب فرادرس 165\n",
      "خزشگر وب فرادرس 166\n",
      "خزشگر وب فرادرس 167\n",
      "خزشگر وب فرادرس 168\n",
      "خزشگر وب فرادرس 169\n",
      "خزشگر وب فرادرس 170\n",
      "خزشگر وب فرادرس 171\n",
      "خزشگر وب فرادرس 172\n",
      "خزشگر وب فرادرس 173\n",
      "خزشگر وب فرادرس 174\n",
      "خزشگر وب فرادرس 175\n",
      "خزشگر وب فرادرس 176\n",
      "خزشگر وب فرادرس 177\n",
      "خزشگر وب فرادرس 178\n",
      "خزشگر وب فرادرس 179\n",
      "خزشگر وب فرادرس 180\n",
      "خزشگر وب فرادرس 181\n",
      "خزشگر وب فرادرس 182\n",
      "خزشگر وب فرادرس 183\n",
      "خزشگر وب فرادرس 184\n",
      "خزشگر وب فرادرس 185\n",
      "خزشگر وب فرادرس 186\n",
      "خزشگر وب فرادرس 187\n",
      "خزشگر وب فرادرس 188\n",
      "خزشگر وب فرادرس 189\n",
      "خزشگر وب فرادرس 190\n",
      "خزشگر وب فرادرس 191\n",
      "خزشگر وب فرادرس 192\n",
      "خزشگر وب فرادرس 193\n",
      "خزشگر وب فرادرس 194\n",
      "خزشگر وب فرادرس 195\n",
      "خزشگر وب فرادرس 196\n",
      "خزشگر وب فرادرس 197\n",
      "خزشگر وب فرادرس 198\n",
      "خزشگر وب فرادرس 199\n",
      "خزشگر وب فرادرس 200\n",
      "\n"
     ]
    }
   ],
   "source": [
    "print(output)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 12,
   "metadata": {},
   "outputs": [],
   "source": [
    "f = open(file=\"D:\\\\faradars\\\\files\\\\txt_file.txt\", mode='r', encoding='utf-8')"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 29,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "'خزشگر وب فرادرس 17\\n'"
      ]
     },
     "execution_count": 29,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "f.readline()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 30,
   "metadata": {},
   "outputs": [],
   "source": [
    "with open(file=\"D:\\\\faradars\\\\files\\\\txt_file.txt\", mode='r', encoding='utf-8') as f:\n",
    "    output1 = f.readlines()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 31,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "['خزشگر وب فرادرس 1\\n',\n",
       " 'خزشگر وب فرادرس 2\\n',\n",
       " 'خزشگر وب فرادرس 3\\n',\n",
       " 'خزشگر وب فرادرس 4\\n',\n",
       " 'خزشگر وب فرادرس 5\\n',\n",
       " 'خزشگر وب فرادرس 6\\n',\n",
       " 'خزشگر وب فرادرس 7\\n',\n",
       " 'خزشگر وب فرادرس 8\\n',\n",
       " 'خزشگر وب فرادرس 9\\n',\n",
       " 'خزشگر وب فرادرس 10\\n',\n",
       " 'خزشگر وب فرادرس 11\\n',\n",
       " 'خزشگر وب فرادرس 12\\n',\n",
       " 'خزشگر وب فرادرس 13\\n',\n",
       " 'خزشگر وب فرادرس 14\\n',\n",
       " 'خزشگر وب فرادرس 15\\n',\n",
       " 'خزشگر وب فرادرس 16\\n',\n",
       " 'خزشگر وب فرادرس 17\\n',\n",
       " 'خزشگر وب فرادرس 18\\n',\n",
       " 'خزشگر وب فرادرس 19\\n',\n",
       " 'خزشگر وب فرادرس 20\\n',\n",
       " 'خزشگر وب فرادرس 21\\n',\n",
       " 'خزشگر وب فرادرس 22\\n',\n",
       " 'خزشگر وب فرادرس 23\\n',\n",
       " 'خزشگر وب فرادرس 24\\n',\n",
       " 'خزشگر وب فرادرس 25\\n',\n",
       " 'خزشگر وب فرادرس 26\\n',\n",
       " 'خزشگر وب فرادرس 27\\n',\n",
       " 'خزشگر وب فرادرس 28\\n',\n",
       " 'خزشگر وب فرادرس 29\\n',\n",
       " 'خزشگر وب فرادرس 30\\n',\n",
       " 'خزشگر وب فرادرس 31\\n',\n",
       " 'خزشگر وب فرادرس 32\\n',\n",
       " 'خزشگر وب فرادرس 33\\n',\n",
       " 'خزشگر وب فرادرس 34\\n',\n",
       " 'خزشگر وب فرادرس 35\\n',\n",
       " 'خزشگر وب فرادرس 36\\n',\n",
       " 'خزشگر وب فرادرس 37\\n',\n",
       " 'خزشگر وب فرادرس 38\\n',\n",
       " 'خزشگر وب فرادرس 39\\n',\n",
       " 'خزشگر وب فرادرس 40\\n',\n",
       " 'خزشگر وب فرادرس 41\\n',\n",
       " 'خزشگر وب فرادرس 42\\n',\n",
       " 'خزشگر وب فرادرس 43\\n',\n",
       " 'خزشگر وب فرادرس 44\\n',\n",
       " 'خزشگر وب فرادرس 45\\n',\n",
       " 'خزشگر وب فرادرس 46\\n',\n",
       " 'خزشگر وب فرادرس 47\\n',\n",
       " 'خزشگر وب فرادرس 48\\n',\n",
       " 'خزشگر وب فرادرس 49\\n',\n",
       " 'خزشگر وب فرادرس 50\\n',\n",
       " 'خزشگر وب فرادرس 51\\n',\n",
       " 'خزشگر وب فرادرس 52\\n',\n",
       " 'خزشگر وب فرادرس 53\\n',\n",
       " 'خزشگر وب فرادرس 54\\n',\n",
       " 'خزشگر وب فرادرس 55\\n',\n",
       " 'خزشگر وب فرادرس 56\\n',\n",
       " 'خزشگر وب فرادرس 57\\n',\n",
       " 'خزشگر وب فرادرس 58\\n',\n",
       " 'خزشگر وب فرادرس 59\\n',\n",
       " 'خزشگر وب فرادرس 60\\n',\n",
       " 'خزشگر وب فرادرس 61\\n',\n",
       " 'خزشگر وب فرادرس 62\\n',\n",
       " 'خزشگر وب فرادرس 63\\n',\n",
       " 'خزشگر وب فرادرس 64\\n',\n",
       " 'خزشگر وب فرادرس 65\\n',\n",
       " 'خزشگر وب فرادرس 66\\n',\n",
       " 'خزشگر وب فرادرس 67\\n',\n",
       " 'خزشگر وب فرادرس 68\\n',\n",
       " 'خزشگر وب فرادرس 69\\n',\n",
       " 'خزشگر وب فرادرس 70\\n',\n",
       " 'خزشگر وب فرادرس 71\\n',\n",
       " 'خزشگر وب فرادرس 72\\n',\n",
       " 'خزشگر وب فرادرس 73\\n',\n",
       " 'خزشگر وب فرادرس 74\\n',\n",
       " 'خزشگر وب فرادرس 75\\n',\n",
       " 'خزشگر وب فرادرس 76\\n',\n",
       " 'خزشگر وب فرادرس 77\\n',\n",
       " 'خزشگر وب فرادرس 78\\n',\n",
       " 'خزشگر وب فرادرس 79\\n',\n",
       " 'خزشگر وب فرادرس 80\\n',\n",
       " 'خزشگر وب فرادرس 81\\n',\n",
       " 'خزشگر وب فرادرس 82\\n',\n",
       " 'خزشگر وب فرادرس 83\\n',\n",
       " 'خزشگر وب فرادرس 84\\n',\n",
       " 'خزشگر وب فرادرس 85\\n',\n",
       " 'خزشگر وب فرادرس 86\\n',\n",
       " 'خزشگر وب فرادرس 87\\n',\n",
       " 'خزشگر وب فرادرس 88\\n',\n",
       " 'خزشگر وب فرادرس 89\\n',\n",
       " 'خزشگر وب فرادرس 90\\n',\n",
       " 'خزشگر وب فرادرس 91\\n',\n",
       " 'خزشگر وب فرادرس 92\\n',\n",
       " 'خزشگر وب فرادرس 93\\n',\n",
       " 'خزشگر وب فرادرس 94\\n',\n",
       " 'خزشگر وب فرادرس 95\\n',\n",
       " 'خزشگر وب فرادرس 96\\n',\n",
       " 'خزشگر وب فرادرس 97\\n',\n",
       " 'خزشگر وب فرادرس 98\\n',\n",
       " 'خزشگر وب فرادرس 99\\n',\n",
       " 'خزشگر وب فرادرس 100\\n',\n",
       " 'خزشگر وب فرادرس 101\\n',\n",
       " 'خزشگر وب فرادرس 102\\n',\n",
       " 'خزشگر وب فرادرس 103\\n',\n",
       " 'خزشگر وب فرادرس 104\\n',\n",
       " 'خزشگر وب فرادرس 105\\n',\n",
       " 'خزشگر وب فرادرس 106\\n',\n",
       " 'خزشگر وب فرادرس 107\\n',\n",
       " 'خزشگر وب فرادرس 108\\n',\n",
       " 'خزشگر وب فرادرس 109\\n',\n",
       " 'خزشگر وب فرادرس 110\\n',\n",
       " 'خزشگر وب فرادرس 111\\n',\n",
       " 'خزشگر وب فرادرس 112\\n',\n",
       " 'خزشگر وب فرادرس 113\\n',\n",
       " 'خزشگر وب فرادرس 114\\n',\n",
       " 'خزشگر وب فرادرس 115\\n',\n",
       " 'خزشگر وب فرادرس 116\\n',\n",
       " 'خزشگر وب فرادرس 117\\n',\n",
       " 'خزشگر وب فرادرس 118\\n',\n",
       " 'خزشگر وب فرادرس 119\\n',\n",
       " 'خزشگر وب فرادرس 120\\n',\n",
       " 'خزشگر وب فرادرس 121\\n',\n",
       " 'خزشگر وب فرادرس 122\\n',\n",
       " 'خزشگر وب فرادرس 123\\n',\n",
       " 'خزشگر وب فرادرس 124\\n',\n",
       " 'خزشگر وب فرادرس 125\\n',\n",
       " 'خزشگر وب فرادرس 126\\n',\n",
       " 'خزشگر وب فرادرس 127\\n',\n",
       " 'خزشگر وب فرادرس 128\\n',\n",
       " 'خزشگر وب فرادرس 129\\n',\n",
       " 'خزشگر وب فرادرس 130\\n',\n",
       " 'خزشگر وب فرادرس 131\\n',\n",
       " 'خزشگر وب فرادرس 132\\n',\n",
       " 'خزشگر وب فرادرس 133\\n',\n",
       " 'خزشگر وب فرادرس 134\\n',\n",
       " 'خزشگر وب فرادرس 135\\n',\n",
       " 'خزشگر وب فرادرس 136\\n',\n",
       " 'خزشگر وب فرادرس 137\\n',\n",
       " 'خزشگر وب فرادرس 138\\n',\n",
       " 'خزشگر وب فرادرس 139\\n',\n",
       " 'خزشگر وب فرادرس 140\\n',\n",
       " 'خزشگر وب فرادرس 141\\n',\n",
       " 'خزشگر وب فرادرس 142\\n',\n",
       " 'خزشگر وب فرادرس 143\\n',\n",
       " 'خزشگر وب فرادرس 144\\n',\n",
       " 'خزشگر وب فرادرس 145\\n',\n",
       " 'خزشگر وب فرادرس 146\\n',\n",
       " 'خزشگر وب فرادرس 147\\n',\n",
       " 'خزشگر وب فرادرس 148\\n',\n",
       " 'خزشگر وب فرادرس 149\\n',\n",
       " 'خزشگر وب فرادرس 150\\n',\n",
       " 'خزشگر وب فرادرس 151\\n',\n",
       " 'خزشگر وب فرادرس 152\\n',\n",
       " 'خزشگر وب فرادرس 153\\n',\n",
       " 'خزشگر وب فرادرس 154\\n',\n",
       " 'خزشگر وب فرادرس 155\\n',\n",
       " 'خزشگر وب فرادرس 156\\n',\n",
       " 'خزشگر وب فرادرس 157\\n',\n",
       " 'خزشگر وب فرادرس 158\\n',\n",
       " 'خزشگر وب فرادرس 159\\n',\n",
       " 'خزشگر وب فرادرس 160\\n',\n",
       " 'خزشگر وب فرادرس 161\\n',\n",
       " 'خزشگر وب فرادرس 162\\n',\n",
       " 'خزشگر وب فرادرس 163\\n',\n",
       " 'خزشگر وب فرادرس 164\\n',\n",
       " 'خزشگر وب فرادرس 165\\n',\n",
       " 'خزشگر وب فرادرس 166\\n',\n",
       " 'خزشگر وب فرادرس 167\\n',\n",
       " 'خزشگر وب فرادرس 168\\n',\n",
       " 'خزشگر وب فرادرس 169\\n',\n",
       " 'خزشگر وب فرادرس 170\\n',\n",
       " 'خزشگر وب فرادرس 171\\n',\n",
       " 'خزشگر وب فرادرس 172\\n',\n",
       " 'خزشگر وب فرادرس 173\\n',\n",
       " 'خزشگر وب فرادرس 174\\n',\n",
       " 'خزشگر وب فرادرس 175\\n',\n",
       " 'خزشگر وب فرادرس 176\\n',\n",
       " 'خزشگر وب فرادرس 177\\n',\n",
       " 'خزشگر وب فرادرس 178\\n',\n",
       " 'خزشگر وب فرادرس 179\\n',\n",
       " 'خزشگر وب فرادرس 180\\n',\n",
       " 'خزشگر وب فرادرس 181\\n',\n",
       " 'خزشگر وب فرادرس 182\\n',\n",
       " 'خزشگر وب فرادرس 183\\n',\n",
       " 'خزشگر وب فرادرس 184\\n',\n",
       " 'خزشگر وب فرادرس 185\\n',\n",
       " 'خزشگر وب فرادرس 186\\n',\n",
       " 'خزشگر وب فرادرس 187\\n',\n",
       " 'خزشگر وب فرادرس 188\\n',\n",
       " 'خزشگر وب فرادرس 189\\n',\n",
       " 'خزشگر وب فرادرس 190\\n',\n",
       " 'خزشگر وب فرادرس 191\\n',\n",
       " 'خزشگر وب فرادرس 192\\n',\n",
       " 'خزشگر وب فرادرس 193\\n',\n",
       " 'خزشگر وب فرادرس 194\\n',\n",
       " 'خزشگر وب فرادرس 195\\n',\n",
       " 'خزشگر وب فرادرس 196\\n',\n",
       " 'خزشگر وب فرادرس 197\\n',\n",
       " 'خزشگر وب فرادرس 198\\n',\n",
       " 'خزشگر وب فرادرس 199\\n',\n",
       " 'خزشگر وب فرادرس 200\\n']"
      ]
     },
     "execution_count": 31,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "output1"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 32,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "list"
      ]
     },
     "execution_count": 32,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "type(output1)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 33,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "200"
      ]
     },
     "execution_count": 33,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "len(output1)"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.7.4"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
